@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#RUlXmssd, #isOv1zxBRL2, #ROIgPwakK, #B6BtFM3, #cFjMKp49S2y, #jJ1XtGOjbT, #RuyCo8GeCw, #daFpS4438x, #lOTvcxPr2, #mhUww8TyGQj, #kdV4O9dQhnZ, #BS67g3byr, #RyP1Xcbug, #DjTkBfEfS9, #cAp0FyL, #Uu7am068McU, #wBJgNsGSly8, #TtwQPtRY, #sbeqi6h0u, #GDJJ09n, #sz9Y7ewhea, #fnYPX3S, #enjuMq, #APivBhG, #wg3nlV, #ekaJF4vtEl, #vLsrP1, #xnoTwD, #Qedk1ua, #bd0QfwKFzc3, #yFFCKVHeS3, #sO7iMOXV7zY, #V2jvi4jbE1, #ljGmwgeAUcF, #uOfNwQYFl, #oqiPDThdDVU, #rSnPxxts5Of, #pCW09Pnpm, #n8TmLoX2q9, #UAaEbirt, #tgfsfe7h, #kUQzhd, #RncsXa, #U939tMbw, #FBODU70ew, #ksSykeOER, #eVgY721, #sXRDzwzR, #QLljy7bYT, #TvPIR8k39W, #TRtAvAa, #epD5tDo, #iBxb6wcu, #HXFwgzV9, #fhcYCxs7uL, #tVZHJMAOA, #fuGvUifNcBW, #zvfVxFsT, #gEmvhiiXC, #ZRUq0mkyU, #MYv6HR, #sCIiN5oOwV, #dGNvbRSxG8X, #ghvrRo7gry, #ThezAo, #bFcPAjcy, #PGTdUh3, #ledTRRS, #q06XtsBg, #JnA3gcvzYFG, #UUnfjG0j3, #uDpUe5iP, #FOCLwEyPKLZ, #xiWRg6IIH, #o3zLqsXba, #P7hXqgg, #J1QuKOxPFV2, #OOdpXA1UsN, #PfLOc9M9x, #e9FwE7, #ncoendlb, #hbNmurn7, #bg56bOdZ6, #MLDpPbmUG1, #ensEmLdW, #oVXais, #bNeLlkWI, #jkXoLaEKAtD, #vXCsSOvkg, #nQVQndox3J, #nscte66X, #QBA0Wa4aBPC, #xsMYQCKG, #KZtWcRuico, #yIUrbc, #H5OfM4CQBG, #TFmhop3, #dGESVyyNU, #nWDMhD, #vUttBSDE, #tUwIrrp, #GYa9L9BqP, #ZwDUaY3TIYZ, #QMC7716N, #jCCAoOn, #DjrB1XhyQUY, #B7q2YmSkK, #x0zO5HZpg, #M1Itiel, #dgOwQb, #HWSplCP4, #NcvmPeBAfRZ, #igja81ymgP, #NBrG4NyRQe, #TuxAqidrW, #lHcj9965sM, #Wjf1D8h, #bj6f2gbB0bN, #cQTlGU1p, #rLssBZP, #JPRaGwFqjD, #ttSaR0, #moKCrm, #tpoYUiR, #Kmmjn3, #qnME1YjdnAe, #GWsfaB6w, #MUam9N, #sxIkbnT, #AMCeJ8IN4, #n8tBC74o, #agfqYq, #vZsZOAgzPu, #ueW6J4f, #D8AiUqunc, #ipsqQ0Dj, #nDG5kN, #OodrC2c, #L6YdG6GC, #xZpfAzV, #Nbk6e5cq7S, #YicIbVb7K1, #WTz8C6qAOqB, #Uz8G9fM, #Qbzp67, #LQtVolO, #b5FJgdQQDKw, #EMSq8QRZP, #clajX6N8, #CCZcD5G, #c9pU2v, #EkkGMy1, #wpI8bwGhnM, #AT54sDUE, #QccOYL4P, #OU9HGEA, #wZrEW8x593), :is(#RUlXmssd, #isOv1zxBRL2, #ROIgPwakK, #B6BtFM3, #cFjMKp49S2y, #jJ1XtGOjbT, #RuyCo8GeCw, #daFpS4438x, #lOTvcxPr2, #mhUww8TyGQj, #kdV4O9dQhnZ, #BS67g3byr, #RyP1Xcbug, #DjTkBfEfS9, #cAp0FyL, #Uu7am068McU, #wBJgNsGSly8, #TtwQPtRY, #sbeqi6h0u, #GDJJ09n, #sz9Y7ewhea, #fnYPX3S, #enjuMq, #APivBhG, #wg3nlV, #ekaJF4vtEl, #vLsrP1, #xnoTwD, #Qedk1ua, #bd0QfwKFzc3, #yFFCKVHeS3, #sO7iMOXV7zY, #V2jvi4jbE1, #ljGmwgeAUcF, #uOfNwQYFl, #oqiPDThdDVU, #rSnPxxts5Of, #pCW09Pnpm, #n8TmLoX2q9, #UAaEbirt, #tgfsfe7h, #kUQzhd, #RncsXa, #U939tMbw, #FBODU70ew, #ksSykeOER, #eVgY721, #sXRDzwzR, #QLljy7bYT, #TvPIR8k39W, #TRtAvAa, #epD5tDo, #iBxb6wcu, #HXFwgzV9, #fhcYCxs7uL, #tVZHJMAOA, #fuGvUifNcBW, #zvfVxFsT, #gEmvhiiXC, #ZRUq0mkyU, #MYv6HR, #sCIiN5oOwV, #dGNvbRSxG8X, #ghvrRo7gry, #ThezAo, #bFcPAjcy, #PGTdUh3, #ledTRRS, #q06XtsBg, #JnA3gcvzYFG, #UUnfjG0j3, #uDpUe5iP, #FOCLwEyPKLZ, #xiWRg6IIH, #o3zLqsXba, #P7hXqgg, #J1QuKOxPFV2, #OOdpXA1UsN, #PfLOc9M9x, #e9FwE7, #ncoendlb, #hbNmurn7, #bg56bOdZ6, #MLDpPbmUG1, #ensEmLdW, #oVXais, #bNeLlkWI, #jkXoLaEKAtD, #vXCsSOvkg, #nQVQndox3J, #nscte66X, #QBA0Wa4aBPC, #xsMYQCKG, #KZtWcRuico, #yIUrbc, #H5OfM4CQBG, #TFmhop3, #dGESVyyNU, #nWDMhD, #vUttBSDE, #tUwIrrp, #GYa9L9BqP, #ZwDUaY3TIYZ, #QMC7716N, #jCCAoOn, #DjrB1XhyQUY, #B7q2YmSkK, #x0zO5HZpg, #M1Itiel, #dgOwQb, #HWSplCP4, #NcvmPeBAfRZ, #igja81ymgP, #NBrG4NyRQe, #TuxAqidrW, #lHcj9965sM, #Wjf1D8h, #bj6f2gbB0bN, #cQTlGU1p, #rLssBZP, #JPRaGwFqjD, #ttSaR0, #moKCrm, #tpoYUiR, #Kmmjn3, #qnME1YjdnAe, #GWsfaB6w, #MUam9N, #sxIkbnT, #AMCeJ8IN4, #n8tBC74o, #agfqYq, #vZsZOAgzPu, #ueW6J4f, #D8AiUqunc, #ipsqQ0Dj, #nDG5kN, #OodrC2c, #L6YdG6GC, #xZpfAzV, #Nbk6e5cq7S, #YicIbVb7K1, #WTz8C6qAOqB, #Uz8G9fM, #Qbzp67, #LQtVolO, #b5FJgdQQDKw, #EMSq8QRZP, #clajX6N8, #CCZcD5G, #c9pU2v, #EkkGMy1, #wpI8bwGhnM, #AT54sDUE, #QccOYL4P, #OU9HGEA, #wZrEW8x593) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.RUlXmssd:before {
  content: "\e900";
}
.isOv1zxBRL2:before {
  content: "\e901";
}
.ROIgPwakK:before {
  content: "\e902";
}
.B6BtFM3:before {
  content: "\e903";
}
.cFjMKp49S2y:before {
  content: "\e904";
}
.jJ1XtGOjbT:before {
  content: "\e905";
}
.RuyCo8GeCw:before {
  content: "\e906";
}
.daFpS4438x:before {
  content: "\e907";
}
.lOTvcxPr2:before {
  content: "\e908";
}
.mhUww8TyGQj:before {
  content: "\e909";
}
.kdV4O9dQhnZ:before {
  content: "\e90a";
}
.BS67g3byr:before {
  content: "\e90b";
}
.RyP1Xcbug:before {
  content: "\e90c";
}
.DjTkBfEfS9:before {
  content: "\e90d";
}
.cAp0FyL:before {
  content: "\e90e";
}
.Uu7am068McU:before {
  content: "\e90f";
}
.wBJgNsGSly8:before {
  content: "\e910";
}
.TtwQPtRY:before {
  content: "\e911";
}
.sbeqi6h0u:before {
  content: "\e912";
}
.GDJJ09n:before {
  content: "\e913";
}
.sz9Y7ewhea:before {
  content: "\e914";
}
.fnYPX3S:before {
  content: "\e915";
}
.enjuMq:before {
  content: "\e916";
}
.APivBhG:before {
  content: "\e917";
}
.wg3nlV:before {
  content: "\e918";
}
.ekaJF4vtEl:before {
  content: "\e919";
}
.vLsrP1:before {
  content: "\e91a";
}
.xnoTwD:before {
  content: "\e91b";
}
.Qedk1ua:before {
  content: "\e91c";
}
.bd0QfwKFzc3:before {
  content: "\e91d";
}
.yFFCKVHeS3:before {
  content: "\e91e";
}
.sO7iMOXV7zY:before {
  content: "\e91f";
}
.V2jvi4jbE1:before {
  content: "\e920";
}
.ljGmwgeAUcF:before {
  content: "\e921";
}
.uOfNwQYFl:before {
  content: "\e922";
}
.oqiPDThdDVU:before {
  content: "\e923";
}
.rSnPxxts5Of:before {
  content: "\e924";
}
.pCW09Pnpm:before {
  content: "\e925";
}
.n8TmLoX2q9:before {
  content: "\e926";
}
.UAaEbirt:before {
  content: "\e927";
}
.tgfsfe7h:before {
  content: "\e928";
}
.kUQzhd:before {
  content: "\e929";
}
.RncsXa:before {
  content: "\e92a";
}
.U939tMbw:before {
  content: "\e92b";
}
.FBODU70ew:before {
  content: "\e92c";
}
.ksSykeOER:before {
  content: "\e92d";
}
.eVgY721:before {
  content: "\e92e";
}
.sXRDzwzR:before {
  content: "\e92f";
}
.QLljy7bYT:before {
  content: "\e930";
}
.TvPIR8k39W:before {
  content: "\e931";
}
.TRtAvAa:before {
  content: "\e932";
}
.epD5tDo:before {
  content: "\e933";
}
.iBxb6wcu:before {
  content: "\e934";
}
.HXFwgzV9:before {
  content: "\e935";
}
.fhcYCxs7uL:before {
  content: "\e936";
}
.tVZHJMAOA:before {
  content: "\e937";
}
.fuGvUifNcBW:before {
  content: "\e938";
}
.zvfVxFsT:before {
  content: "\e939";
}
.gEmvhiiXC:before {
  content: "\e93a";
}
.ZRUq0mkyU:before {
  content: "\e93b";
}
.MYv6HR:before {
  content: "\e93c";
}
.sCIiN5oOwV:before {
  content: "\e93d";
}
.dGNvbRSxG8X:before {
  content: "\e93e";
}
.ghvrRo7gry:before {
  content: "\e93f";
}
.ThezAo:before {
  content: "\e940";
}
.bFcPAjcy:before {
  content: "\e941";
}
.PGTdUh3:before {
  content: "\e942";
}
.ledTRRS:before {
  content: "\e943";
}
.q06XtsBg:before {
  content: "\e944";
}
.JnA3gcvzYFG:before {
  content: "\e945";
}
.UUnfjG0j3:before {
  content: "\e946";
}
.uDpUe5iP:before {
  content: "\e947";
}
.FOCLwEyPKLZ:before {
  content: "\e948";
}
.xiWRg6IIH:before {
  content: "\e949";
}
.o3zLqsXba:before {
  content: "\e94a";
}
.P7hXqgg:before {
  content: "\e94b";
}
.J1QuKOxPFV2:before {
  content: "\e94c";
}
.OOdpXA1UsN:before {
  content: "\e94d";
}
.PfLOc9M9x:before {
  content: "\e94e";
}
.e9FwE7:before {
  content: "\e94f";
}
.ncoendlb:before {
  content: "\e950";
}
.hbNmurn7:before {
  content: "\e951";
}
.bg56bOdZ6:before {
  content: "\e952";
}
.MLDpPbmUG1:before {
  content: "\e953";
}
.ensEmLdW:before {
  content: "\e954";
}
.oVXais:before {
  content: "\e955";
}
.bNeLlkWI:before {
  content: "\e956";
}
.jkXoLaEKAtD:before {
  content: "\e957";
}
.vXCsSOvkg:before {
  content: "\e958";
}
.nQVQndox3J:before {
  content: "\e959";
}
.nscte66X:before {
  content: "\e95a";
}
.QBA0Wa4aBPC:before {
  content: "\e95b";
}
.xsMYQCKG:before {
  content: "\e95c";
}
.KZtWcRuico:before {
  content: "\e95d";
}
.yIUrbc:before {
  content: "\e95e";
}
.H5OfM4CQBG:before {
  content: "\e95f";
}
.TFmhop3:before {
  content: "\e960";
}
.dGESVyyNU:before {
  content: "\e961";
}
.nWDMhD:before {
  content: "\e962";
}
.vUttBSDE:before {
  content: "\e963";
}
.tUwIrrp:before {
  content: "\e964";
}
.GYa9L9BqP:before {
  content: "\e965";
}
.ZwDUaY3TIYZ:before {
  content: "\e966";
}
.QMC7716N:before {
  content: "\e967";
}
.jCCAoOn:before {
  content: "\e968";
}
.DjrB1XhyQUY:before {
  content: "\e969";
}
.B7q2YmSkK:before {
  content: "\e96a";
}
.x0zO5HZpg:before {
  content: "\e96b";
}
.M1Itiel:before {
  content: "\e96c";
}
.dgOwQb:before {
  content: "\e96d";
}
.HWSplCP4:before {
  content: "\e96e";
}
.NcvmPeBAfRZ:before {
  content: "\e96f";
}
.igja81ymgP:before {
  content: "\e970";
}
.NBrG4NyRQe:before {
  content: "\e971";
}
.TuxAqidrW:before {
  content: "\e972";
}
.lHcj9965sM:before {
  content: "\e973";
}
.Wjf1D8h:before {
  content: "\e974";
}
.bj6f2gbB0bN:before {
  content: "\e975";
}
.cQTlGU1p:before {
  content: "\e976";
}
.rLssBZP:before {
  content: "\e977";
}
.JPRaGwFqjD:before {
  content: "\e978";
}
.ttSaR0:before {
  content: "\e979";
}
.moKCrm:before {
  content: "\e97a";
}
.tpoYUiR:before {
  content: "\e97b";
}
.Kmmjn3:before {
  content: "\e97c";
}
.qnME1YjdnAe:before {
  content: "\e97d";
}
.GWsfaB6w:before {
  content: "\e97e";
}
.MUam9N:before {
  content: "\e97f";
}
.sxIkbnT:before {
  content: "\e980";
}
.AMCeJ8IN4:before {
  content: "\e981";
}
.n8tBC74o:before {
  content: "\e982";
}
.agfqYq:before {
  content: "\e983";
}
.vZsZOAgzPu:before {
  content: "\e984";
}
.ueW6J4f:before {
  content: "\e985";
}
.D8AiUqunc:before {
  content: "\e986";
}
.ipsqQ0Dj:before {
  content: "\e987";
}
.nDG5kN:before {
  content: "\e988";
}
.OodrC2c:before {
  content: "\e989";
}
.L6YdG6GC:before {
  content: "\e98a";
}
.xZpfAzV:before {
  content: "\e98b";
}
.Nbk6e5cq7S:before {
  content: "\e98c";
}
.YicIbVb7K1:before {
  content: "\e98d";
}
.WTz8C6qAOqB:before {
  content: "\e98e";
}
.Uz8G9fM:before {
  content: "\e98f";
}
.Qbzp67:before {
  content: "\e990";
}
.LQtVolO:before {
  content: "\e991";
}
.b5FJgdQQDKw:before {
  content: "\e992";
}
.EMSq8QRZP:before {
  content: "\e993";
}
.clajX6N8:before {
  content: "\e994";
}
.CCZcD5G:before {
  content: "\e995";
}
.c9pU2v:before {
  content: "\e996";
}
.EkkGMy1:before {
  content: "\e997";
}
.wpI8bwGhnM:before {
  content: "\e998";
}
.AT54sDUE:before {
  content: "\e999";
}
.QccOYL4P:before {
  content: "\e99a";
}
.OU9HGEA:before {
  content: "\e99b";
}
.wZrEW8x593:before {
  content: "\e99c";
}
